<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>メイン</title>
    <!-- オリジナルCSS読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="main.CSS" rel="stylesheet">
</head>

<body>
    <div class="background">
        <div class="col-sm-11">
            <div class="title">
                メ イ ン タ イ ト ル d a y o
            </div>
        </div>
             <div class="outer">
  <div class="inner">

            
           <img src="image/kaku.png" class="image_button" href="">
            
         <img src="image/yomu.png" class="image_button" href="">
         
      <img src="image/user.png" class="image_button" href="">

  <img src="image/mitei.png" class="image_button" href="">
    </div>
 </div>
        </div>
</body>

</html>
